package com.bjtdba.wares.service;

import com.bjtdba.wares.dto.SearchCriteriaDto;

public interface MerchantService {
    Object selectMerchant(Integer pageNum, Integer pageSize, SearchCriteriaDto searchCriteriaDto);

    Object selectMerchantLeft(Integer pageNum, Integer pageSize, SearchCriteriaDto searchCriteriaDto);

    Object SelectMerchantSort();
}
